[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControlActionLinkClass

Class type used to create new instances of TWinControlActionLink.

## Declaration

Source position: controls.pp line 2011

`type TWinControlActionLinkClass = class of TWinControlActionLink;`

## See also

TWinControlActionLink |  | Alias for the TControlActionLink type.